Skip to Content
avatar image
Former Member

support patches for SOLMAN 7.0

Hi experts,

We are running on lower patch level for our Solution Manager, now we want to upgrade the same till latest available.

now the problem is when i am loading all the patches into queue, it is not getting imported fully which is not giving comfirm queue option after installation.

Its getting imported with returncode4.......

When i am looking in to aborted patchlist, these all patches are showing in stop status.

And one more concern is we are running on PI_BASIS_2005_1_700

And one of the patch is asking to upgrade the same with PI_BASIS_2006_1_700, but i am unable to upgrade the same with saint as its not getting upload from saint.

Please suggest

Thanks & Regards

Nick Loy

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Sep 17, 2009 at 01:17 PM

    whats your base release and OS/DB combination?

    You have to check #1276022

    Nesimi

    Add comment
    10|10000 characters needed characters exceeded